{
    "contact": {
        "page_title": "Kontakt ...",
        "page_intro": " \u201emuseum.digital\u201c je spole\u010dn\u00fd projekt muze\u00ed a jejich sdru\u017een\u00ed. Datab\u00e1ze pro prezentaci sb\u00edrek a p\u0159edm\u011bt\u016f je p\u0159\u00edstupn\u00e1 v\u0161em muze\u00edm.",
        "page_questions_to": "Na ot\u00e1zky odpov\u00ed",
        "page_museums": "S dotazy ohledn\u011b sb\u00edrek a p\u0159edm\u011bt\u016f jsou v\u00e1m k dispozici p\u0159\u00edslu\u0161n\u00e1 muzea, kontaktujte je pros\u00edm p\u0159\u00edmo. To plat\u00ed zejm\u00e9na pro schv\u00e1len\u00ed dal\u0161\u00edho pou\u017eit\u00ed sn\u00edmk\u016f, jejich\u017e pr\u00e1va pat\u0159\u00ed muze\u00edm nebo fotografovi.",
        "contact_person_for": "Kontaktn\u00ed osoba pro",
        "email": "e-mail"
    }
}